.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);}
.m1{transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-ms-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-webkit-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:11.384000px;}
._0{width:14.320000px;}
.fc1{color:rgb(230,2,15);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:88.000000px;}
.y35{bottom:18.333014px;}
.y34{bottom:37.019513px;}
.y0{bottom:57.039614px;}
.y33{bottom:256.678264px;}
.y32{bottom:275.348695px;}
.y31{bottom:294.019126px;}
.y30{bottom:312.705625px;}
.y2f{bottom:331.376057px;}
.y2e{bottom:350.046488px;}
.y2d{bottom:368.716920px;}
.y2c{bottom:387.387351px;}
.y2b{bottom:406.073850px;}
.y2a{bottom:424.744281px;}
.y29{bottom:443.414713px;}
.y28{bottom:462.085144px;}
.y27{bottom:480.932318px;}
.y24{bottom:504.037379px;}
.y23{bottom:522.707810px;}
.y22{bottom:541.378242px;}
.y21{bottom:560.064741px;}
.y20{bottom:578.735172px;}
.y26{bottom:597.405603px;}
.y1f{bottom:597.582346px;}
.y25{bottom:616.252777px;}
.y1c{bottom:620.671339px;}
.y1e{bottom:639.357838px;}
.y1b{bottom:639.518513px;}
.y1d{bottom:658.188944px;}
.y15{bottom:662.623574px;}
.y14{bottom:681.294005px;}
.y1a{bottom:699.964436px;}
.y13{bottom:700.141179px;}
.y19{bottom:718.650935px;}
.y12{bottom:723.246239px;}
.y18{bottom:737.321367px;}
.y11{bottom:741.916671px;}
.y17{bottom:755.991798px;}
.y10{bottom:760.587102px;}
.y16{bottom:774.838972px;}
.yf{bottom:779.257534px;}
.ye{bottom:797.944033px;}
.yd{bottom:816.775139px;}
.yc{bottom:912.424948px;}
.yb{bottom:932.509319px;}
.ya{bottom:1011.304324px;}
.y9{bottom:1070.095296px;}
.y8{bottom:1092.461251px;}
.y7{bottom:1114.827207px;}
.y6{bottom:1137.193163px;}
.y5{bottom:1159.543051px;}
.y4{bottom:1181.909007px;}
.y3{bottom:1201.993378px;}
.y2{bottom:1224.359334px;}
.y1{bottom:1270.553387px;}
.h7{height:28.164062px;}
.h6{height:36.210937px;}
.h5{height:36.369141px;}
.h4{height:40.234375px;}
.h3{height:40.410156px;}
.h2{height:88.902344px;}
.h1{height:1249.247887px;}
.h0{height:1351.340762px;}
.w1{width:866.038085px;}
.w0{width:956.000000px;}
.x0{left:44.988991px;}
.x3{left:50.098455px;}
.x4{left:59.208726px;}
.x5{left:63.771895px;}
.x9{left:72.866099px;}
.xa{left:108.232266px;}
.xb{left:113.545787px;}
.x1{left:437.244794px;}
.x2{left:448.620582px;}
.x6{left:487.343249px;}
.x7{left:491.890351px;}
.x8{left:505.563791px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:9.446815pt;}
._0{width:11.883203pt;}
.fs3{font-size:23.235314pt;}
.fs2{font-size:29.873975pt;}
.fs1{font-size:33.193305pt;}
.fs0{font-size:73.025272pt;}
.y35{bottom:15.213333pt;}
.y34{bottom:30.720000pt;}
.y0{bottom:47.333333pt;}
.y33{bottom:213.000000pt;}
.y32{bottom:228.493333pt;}
.y31{bottom:243.986667pt;}
.y30{bottom:259.493333pt;}
.y2f{bottom:274.986667pt;}
.y2e{bottom:290.480000pt;}
.y2d{bottom:305.973333pt;}
.y2c{bottom:321.466667pt;}
.y2b{bottom:336.973333pt;}
.y2a{bottom:352.466667pt;}
.y29{bottom:367.960000pt;}
.y28{bottom:383.453333pt;}
.y27{bottom:399.093333pt;}
.y24{bottom:418.266667pt;}
.y23{bottom:433.760000pt;}
.y22{bottom:449.253333pt;}
.y21{bottom:464.760000pt;}
.y20{bottom:480.253333pt;}
.y26{bottom:495.746667pt;}
.y1f{bottom:495.893333pt;}
.y25{bottom:511.386667pt;}
.y1c{bottom:515.053333pt;}
.y1e{bottom:530.560000pt;}
.y1b{bottom:530.693333pt;}
.y1d{bottom:546.186667pt;}
.y15{bottom:549.866667pt;}
.y14{bottom:565.360000pt;}
.y1a{bottom:580.853333pt;}
.y13{bottom:581.000000pt;}
.y19{bottom:596.360000pt;}
.y12{bottom:600.173333pt;}
.y18{bottom:611.853333pt;}
.y11{bottom:615.666667pt;}
.y17{bottom:627.346667pt;}
.y10{bottom:631.160000pt;}
.y16{bottom:642.986667pt;}
.yf{bottom:646.653333pt;}
.ye{bottom:662.160000pt;}
.yd{bottom:677.786667pt;}
.yc{bottom:757.160000pt;}
.yb{bottom:773.826667pt;}
.ya{bottom:839.213333pt;}
.y9{bottom:888.000000pt;}
.y8{bottom:906.560000pt;}
.y7{bottom:925.120000pt;}
.y6{bottom:943.680000pt;}
.y5{bottom:962.226667pt;}
.y4{bottom:980.786667pt;}
.y3{bottom:997.453333pt;}
.y2{bottom:1016.013333pt;}
.y1{bottom:1054.346667pt;}
.h7{height:23.371458pt;}
.h6{height:30.049018pt;}
.h5{height:30.180300pt;}
.h4{height:33.387797pt;}
.h3{height:33.533666pt;}
.h2{height:73.774066pt;}
.h1{height:1036.666667pt;}
.h0{height:1121.386667pt;}
.w1{width:718.666667pt;}
.w0{width:793.320000pt;}
.x0{left:37.333333pt;}
.x3{left:41.573333pt;}
.x4{left:49.133333pt;}
.x5{left:52.920000pt;}
.x9{left:60.466667pt;}
.xa{left:89.814667pt;}
.xb{left:94.224000pt;}
.x1{left:362.840000pt;}
.x2{left:372.280000pt;}
.x6{left:404.413333pt;}
.x7{left:408.186667pt;}
.x8{left:419.533333pt;}
}
